Welcome to Netex Community

Last News 29

Get social in our app!


From March 10th, with the latest release of learningCloud New Generation's app, users will be able to communicate in forums attached to activities in Sprints, replicating the social functionality available in the browser version of learningCloud.

More information

contentCloud: improvements in permissions and roles

contentCloud version 1.13.0 includes significant improvements in the process of assigning permissions and roles for users. See what's new!

More information

Important Information for Chrome Users (Part II)

Following the information provided in our previous notice about the new version of Chrome published last Tuesday, February 4th, Netex would like to inform you that learningCloud is adapted, as far as SCORM content is concerned, after the January 30th 2020 update of version 4.5.2.1. Similarly, learningCentral (LMS Pack) is also adapted after the February 5th 2020 update of version 8.6.0.

For xAPI
packages created with learningMaker and contentCloud to work properly, the safe option is to have learners exit the content using an Exit button that is part of the course content, instead of closing the browser.

In the February 6th updates of learningMaker 4.19.1.6 and contentCloud 1.12.1, the Tokyo and Berlin product templates were updated with the following changes:

  • Allow you to add an integrated Exit button in the top bar of the content, next to the "search" button, etc.

    • Also allow you to enable a pop-up that reminds the student when accessing the course to use the Exit button, instead of closing the browser. The appearance or not of this Pop-up is something that the author can configure.

    Both the Exit button and the warning pop-up will be enabled by default for new content created from now on. For the contents created previously, they are disabled by default.

    We recommend activating the Exit button and the warning pop-up at the beginning of the course, and updating the xAPI packages in your LMS.


    Just a reminder, this is only necessary if users use these contents in a Chrome or Edge browser (which since January 15th uses the Chrome engine).



  •